.dashboard-wrapper {
    min-height: 555px;
}
.dashboard-bdmr-wrapper{
    width: 100%;
    height: 300px;
}

/*3 SECTIONS ON TOP*/
.dashboard-booking-wrapper,
.dashboard-directMail-wrapper,
.dashboard-cust-detail-wrapper{
    width: 31%;
    float: left;
    height: 280px;
    margin: 15px;
    box-shadow: 0 0 6px 1px dimgrey;
    font-variant-caps: all-petite-caps;
    border-radius: 10px;
    text-align: left;
}
.dashboard-directMail-wrapper:hover{
    cursor: pointer;
    opacity: 0.7;
}
.dashboard-booking-wrapper h2,
.dashboard-directMail-wrapper h2,
.dashboard-cust-detail-wrapper h2,
.dashboard-package-wrapper h2,
.dashboard-quickLinks-wrapper h2{
    margin: 0;
    height: 40px;
    text-align: center;
    color: mediumslateblue;
    border-bottom: 2px dashed lightgray;
}
.dbw-each,
.ddmw-each,
.dcdw-each{
    height: 80px;
    padding: 0 20px;
    overflow: hidden;
}
.ddmw-each{
    height: 120px;
}
.dcdw-each{
    height: 60px;
    margin: 15px 0;
}
.dcdw-each:hover,
.dpw-each:hover{
    box-shadow: 0 0 5px 0 grey;
    cursor: pointer;
}
.dbw-each h3,
.ddmw-each h3,
.dcdw-each h3,
.dpw-each h3{
    margin: 0;
    font-size: 25px;
    color: black;
}
.dbw-each h3 b,
.ddmw-each h3 b{
    color: red;
}

.dbw-each h4,
.ddmw-each h4,
.dcdw-each h4,
.dpw-each h4{
    margin: 0;
    padding: 2px 10px;
    font-size: 20px;
    color: grey;
}
.dbw-each a:hover{
    color: darkslateblue;
}
.dcdw-loader-wrapper,
.ddmw-loader-wrapper,
.dbw-loader-wrapper{
    background: transparent;
    position: absolute;
    width: 31%;
    height: 240px;
}
.dcdw-loader-wrapper .loader,
.ddmw-loader-wrapper .loader,
.dbw-loader-wrapper .loader{
    margin: 80px auto;
    width: 80px;
    height: 80px;
}

/*PACKAGE SECTION*/
.dashboard-package-wrapper{
    width: 97.5%;
    margin: 15px;
    box-shadow: 0 0 6px 1px dimgrey;
    font-variant-caps: all-petite-caps;
    border-radius: 10px;
    height: 140px;
}
.dpw-each{
    width: 8%;
    margin: 10px 5px;
    float: left;
    height: 80px;
    border-radius: 10px;
}
.dpw-each h4{
    height: 45px;
}
.dpw-loader-wrapper{
    position: absolute;
    background: transparent;
    width: 97.5%;
}
.dpw-loader-wrapper .loader{
    margin: 20px auto;
    width: 60px;
    height: 60px;
}
.dashboard-quickLinks-wrapper{
    width: 97.5%;
    font-variant-caps: all-petite-caps;
    margin: auto;
}
.dashboard-quickLinks-wrapper a{
    margin: 20px;
    font-size: 20px;
}
.dashboard-quickLinks-wrapper a:hover {
    color: darkslateblue;
}